@media (max-width: 1200px)
{
	#logo
	{
		width: 260px;
		height: auto;
	}

	#footer_logo
	{
		width: 260px;
		height: auto;
	}

	div.menu table
	{
		width: 654px;
	}

	div.menu ul li
	{
		margin-left: 8px; 
	}

	div.news_row
	{
		display: block;
	}

	div.news_tile
	{
		clear: both;
		width: 100%;
		flex: 0;
	}

	div.gallery_row
	{
		display: block;
	}

	div.gallery_tile
	{
		clear: both;
		width: 100%;
		flex: 0;
	}

	div.search_column
	{
		clear: both;
		width: 100%;
		margin-bottom: 6px;
	}

	div.search_column_button
	{
		clear: both;
		width: 100%;
	}

	a.search_btn_small
	{
		width: 100%;
	}
}

@media (max-width: 960px)
{
	#slider2_container
	{
		display: none;
	}

	#slider_static
	{
		display: block;
	}

	html, body
	{
		font-size: 16px;
	}

	div.bodytext
	{
		padding-bottom: 30px;
	}

	a.read_more
	{
		font-size: 20px !important;
	}

	a.request_quote_red
	{
		font-size: 20px !important;
	}

	p.sub_text
	{
		font-size: 14px;
	}

	h1
	{
		font-size: 24px;
	}

	a.view_all
	{
		font-size: 18px;
	}

	a.view_all_red
	{
		font-size: 18px;
	}

	#logo
	{
		width: 120px;
		height: auto;
	}

	div.banner_border
	{
		height: 60px;
	}

	div.banner_spacer
	{
		height: 84px;
	}

	div.menu
	{
		display: none;
	}

	div.menu_icon
	{
		display: block;
	}

	div.footer_column1
	{
		width: 100%;
		text-align: center;
	}

	div.footer_column2
	{
		display: none;
	}

	div.footer_column3
	{
		display: none;
	}

	div.footer_social
	{
		margin-left: 0px;
	}

	div.column
	{
		clear: both;
		width: 100%;
		margin-right: 0px;
	}

	div.section_contact
	{
		background: none;
		background-color: #f0f0f0;
	}

	div.contact_container
	{
		display: block;
		padding: 0px;
	}

	div.contact_detail
	{
		margin-left: 10px;
		margin-right: 10px;
	}

	div.form, div.booking_form
	{
		clear: both;
		width: 100%;
		margin-right: 0px;
	}

	div.form_column
	{	
		width: 100%;
	}

	div.page_nav
	{
		margin-top: 5px !important;
		margin-bottom: 5px !important;
	}

	div.content
	{
		padding-left: 0px;
		padding-right: 0px;
		padding-top: 20px !important;
		padding-bottom: 20px !important;
	}

	input.btn
	{
		height: 57px;
		line-height: 57px;
	}

	div.search_row, div.page_nav
	{
		margin-left: 10px;
		margin-right: 10px;
	}

	div.gallery
	{
		margin: 10px;
	}

	a.gallery_link div
	{
		margin-left: 0px;
		margin-right: 0px;
	}

	div.gallery_item
	{
		max-width: none;
	}

	div.gallery_item img
	{
		max-width: none;
	}

	div.tour
	{
		padding-top: 20px;
		padding-bottom: 20px;
	}

	div.tour_item_small
	{
		margin-left: 0px;
		margin-right: 0px;
		width: 100%;
	}

	div.tour_item_small a div.tour_item_small_container
	{
		max-width: none;
	}
	

	div.space_150
	{
		height: 20px;
	}

	td.gallery_icon
	{
		height: 40px;	
	}

	div.footer_contact
	{
		margin-top: 10px;
		display: block;
		color: #FFFFFF;
	}

	div.footer_contact a
	{
		color: #FFFFFF;
		text-decoration: none;
	}

	div.copyright
	{
		margin-top: 30px;
	}

	div.tour_price_panel
	{
		margin-top: 10px;
	}

	#tour_mobile
	{
		display: block;
	}

	#tour_pc
	{
		display: none;
	}
}